<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ba-137">Ba-137</h1>
<p>Element: Barium (Z = 56); natural abundance: 11.2 %</p>
<p>Results found: (12) [‘jnd40’, ‘b80’, ‘j32’, ‘t21’, ‘jnd50’, ‘j4t2’, ‘j311’, ‘b71’, ‘j33’, ‘j22’, ‘j4t0’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.28215e+01 +/- 0.0 %</p>
<p>b80 time: 9.7; Collisions: 1.28649e+01 +/- 0.0 %</p>
<p>j33 time: 8.8; Collisions: 1.24607e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.6; Collisions: 1.26176e+01 +/- 0.0 %</p>
<p>t21 time: 8.6; Collisions: 1.28177e+01 +/- 0.1 %</p>
<p>b71 time: 9.0; Collisions: 1.28638e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.24482e+01 +/- 0.0 %</p>
<p>j311 time: 9.7; Collisions: 1.24532e+01 +/- 0.1 %</p>
<p>j22 time: 9.6; Collisions: 1.35475e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.8; Collisions: 1.24510e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.9 % (refs), 32.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 10.2 %</p>
<p>j33: rms = 11.0 %</p>
<p>b80: rms = 9.6 %</p>
<p>jnd40: rms = 11.0 %</p>
<p>j22: rms = 22.6 %</p>
<p>j311: rms = 11.3 %</p>
<p>j32: rms = 11.2 %</p>
<p>b71: rms = 9.4 %</p>
</body>
</html>
